<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Fragment</title>
    <head th:fragment="css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
        <!--    <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}">-->
        <link rel="stylesheet" th:href="@{/css/design.css}">
    </head>
    <head th:fragment="js">
        <script th:href="@{/js/gmpas.js}"></script>
        <script th:href="@{/js/bootstrap.min.js}"></script>
    </head>
</head>

<body>
<nav th:fragment="navbar(page)" class="navbar navbar-expand-lg navbar-dark bg-primary">
    <a th:classappend="${page == 'Home'} ? active:''" class="navbar-brand font-weight-bold text-light" href="/">cariroti</a>
    <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
    >
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li th:classappend="${page == 'Cabang'} ? active:''" class="nav-item">
                <a class="nav-link" th:href="@{'/user/' + ${username} + '/'} ">Profile</a>
            </li>
        </ul>
        <ul class="navbar-nav pull-right">
            <a class="nav-item nav-link text-light" th:href="@{/logout}">Logout</a>
        </ul>
    </div>
</nav>

<script th:fragment="src1" src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script th:fragment="src2" src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script th:fragment="src3" src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
<script th:fragment="src4" src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

</body>
</html>